#kjcj body, #kjcj html {
    overflow: hidden;
    position: relative;
}
#kjcj .contain {
    position: absolute;
    top:43px;
    left:0;
    width: 100%;
    height: auto;
    background: #fff;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 44px; }

#kjcj .center_two div span {
    color: #fff;
    font-size: 10px;
    height: 20px;
    line-height: 23px;
    width: 100px;
    display: inline-block;
    background: #f6615a;
    text-align: center; }

#kjcj .center_two del {
    color: #b4b4b4;
    font-size: 10px;
    padding-left: 7px; }

#kjcj .contain .span_img {
    display: inline-block;
    height: auto;
    width: 100%; }

#kjcj .contain .span_img img {
    height: 100%;
    width: 100%; }

#kjcj .yxq {
    height: 135px;
    width: 100%; }

#kjcj .yxq .yxq_one {
    height: 26px;
    width: 100%;
    background: #fff; }

#kjcj .yxq_list {
    height: 26px;
    width: 100%; }

#kjcj .yxq_list li {
    float: left;
    width: 33%;
    height: 26px;
    text-align: left;
    font-size: 12px;
    line-height: 26px;
    color: #cacaca; }

#kjcj .yxq_list li:nth-of-type(1) {
    padding-left: 7px;
    width: 30%; }

#kjcj .yxq_two {
    height: 35px;
    width: 100%;
    background: #eeeeee;
    line-height: 35px; }

#kjcj .yxq_two .yxq_tspan {
    height: 35px;
    width: 28px;
    display: inline-block;
    vertical-align: middle;
    text-align: right; }

#kjcj .yxq_two .yxq_tspan img {
    height: 20px;
    width: 20px; }

#kjcj .yxq_tp {
    display: inline-block;
    color: #f97c72;
    font-size: 14px; }

#kjcj .yxq_tp .b_p {
    font-size: 12px;
    color: #9f9f9f; }

#kjcj .yxq_three {
    height: 85px;
    width: 100%;
    background: #eee;
    margin-top: 5px;
}

#kjcj .yxq_three .yxq_hlist {
    height: 85px;
    width: 100%; }

#kjcj .yxq_three .yxq_hlist li {
    float: left;
    height: 22px;
    width: 40%;
    text-align: left; }

#kjcj .yxq_three .yxq_hlist li .yxq_hspan {
    display: inline-block;
    height: 27px;
    width: 20px;
    text-align: right;
    line-height: 27px;
    vertical-align: top; }

#kjcj .yxq_three .yxq_hlist li .yxq_hspan img {
    height: 13px;
    width: 12px; }

#kjcj .yxq_three .yxq_hlist li .yxq_hp {
    height: 27px;
    line-height: 27px;
    color: #929292;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle; }

#kjcj .yxq_three .yxq_hlist li.hlist_two {
    width: 50%; }

#kjcj .yxq_three .yxq_hlist li.hlist_three {
    width: 60%; }

#kjcj .yxq_three .yxq_hlist li.hlist_five {
    width: 45%; }

#kjcj .yxq_three .yxq_hlist li.hlist_six {
    width: 40%; }

#kjcj .phoneimg {
    display: inline-block;
    height: auto;
    width: 100%; }

#kjcj .phoneimg img {
    height: auto;
    width: 100%;
    vertical-align: top; }


#kjcj .footer{
    width: 100%;
    height: 48px;
    background: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0;
}
#kjcj .footer .foot_left{
    float:left;
    width:50%;
    height:100%
}
#kjcj .footer .foot_right{
    float:right;
    width:50%;
    height:100%
}
#kjcj .popup{
    position:fixed;
    width:100%;
    height:100%;
    background:red;
    left:0;
    top:0;
    background-color: rgba(0, 0, 0, 0.6);
    z-index:999;
    display:none;
}

@keyframes ripple {
    0%{
        top:-160%;
    }
    100% {
        top:0;
    }
}
@-webkit-keyframes ripple {
    0%{
        top:-160%;
    }
    100% {
        top:0;
    }
}

#kjcj .popup .p-pup{
    position:absolute;
    width:90%;
    height:60%;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    -webkit-animation:ripple 3s;
    -webkit-animation-fill-mode:forwards;
    animation:ripple 2s;
    animation-fill-mode:forwards;
}

#kjcj .p-pup .pup-cent{
    width:100%;
    height:auto;
}
#kjcj .p-pup .pup-cent img{
    position: absolute;
    width:100%;
    height:60%;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
#kjcj .p-pup span{
    position:absolute;
    width:35px;
    height:35px;
    right:0;
    top:10px;
    font-size:22px;
    font-weight:bolder;
    text-align: center;
    line-height:30px;
    border-radius:30px;
    color:#fff;
    background-color: rgba(0, 0, 0, 0.7);
}
#kjcj .p-pup i{
    position: absolute;
    width:45%;
    height:auto;
    bottom:0;
    left:0;
}
#kjcj .p-pup i img{
    width:100%;
}
#kjcj .p-pup a{
    position: absolute;
    width:45%;
    height:auto;
    bottom:0;
    right:0;
}
#kjcj .p-pup a img{
    width:100%;
}

